<?php
  /**************************************************************************\
  * phpGroupWare - Human Resources                                           *
  * http://www.phpgroupware.org                                              *
  * Written by Joseph Engo <jengo@phpgroupware.org>                          *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: view_image.php,v 1.3 2001/03/20 01:06:18 milosch Exp $ */

	$phpgw_info["flags"] = array("currentapp" => "hr","noheader" => True, "nonavbar" => True);
	include("../header.inc.php");

/*  $phpgw->db->query("select account_loginid from accounts where account_id='$con'");
  $phpgw->db->next_record();

  $phpgw->db->query("select picture,picture_format from profiles where owner='"
		 . $phpgw->db->f("loginid") . "'");
  $phpgw->db->next_record(); */

//  if ($phpgw->db->num_rows() == 0) {
	Header("Content-type: image/jpg");

	$fh = fopen("images/blank_pic.jpg","r");
	echo fread($fh,"1339");
	fclose($fh);
/*  } else {
     Header("Content-type: " . $phpgw->db->f("picture_format"));
     echo $phpgw->db->f("picture");
  } */
